/*==============================================================*/
/* Upgrade struktury z wersji 74 do 75                          */
/*==============================================================*/
CREATE TABLE ReceiptPointsParam (
   ReceiptId            numeric(9)           NOT NULL,
   PosId                numeric(9)           NOT NULL,
   RuleId               numeric(9)           NOT NULL,
   ReceiptPointsOrdinal smallint	         NOT NULL,
   ParamType            smallint             NOT NULL,
   Param1               int                  NOT NULL,
   Param2               decimal(15,4)        NOT NULL,
   Param3               varchar(255)         NOT NULL,
   constraint PK_RECEIPTPOINTSPARAM primary key (ReceiptId, PosId, RuleId, ReceiptPointsOrdinal, ParamType)
)
go

/* Update numeru struktury */
UPDATE StructureVersion SET Version = 75
GO